@charset "gb2312";
/* CSS Document */
/*³õÊ¼»¯*/
html, body, div, p, ul,ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, span, select, button, textarea, iframe, frameset, table, th, tr, td, fieldset { margin: 0; padding: 0; }
/* IE5.xIE6§Òbug */
* html body{overflow: visible;}
* html iframe, * html frame{overflow: auto;}
* html frameset{overflow: hidden;}
/*a,li*/
a{text-decoration: none}
li{list-style: none;}
/*Çå³ý¸¡¶¯*/
.clear{clear: both}
.fr{float: right;}
.h20{padding-top: 20px;}
.h1{height:1px; display: block; background: #fff}
.h10{height: 10px;}
.sp20{padding-left:20px}
img { border:none;} 

.main{ width:1100px; margin:auto;}

.head{background:#0057a7; display:inline-block; height:117px; width:100%;}
.logo{ display:inline-block; margin-top:29px; float:left;}
.head .main>img{ display:inline-block; margin-top:29px; float:right;}
.nav{ display:inline-block; text-align:center; font:14px/40px "Î¢ÈíÑÅºÚ"; font-weight:600; width:100%; background:f4f4f4;}
.nav>ul{ display:inline-block;}
.nav>ul li{ width:142px;float:left; border-left:1px solid #fff; border-right:1px solid #d2d2d2;}
.nav>ul li a{ display:block; color:#222222;}
.nav>ul li:first-of-type{ border-left:none}
.nav>ul li:last-of-type{ border-right:none;}
.nav>ul li a:hover{ background:#f3b600;}

.flash{ width:100%; height:500px; overflow:hidden; display:inline-block; margin-top:2px;}

.main1{ margin-top:30px;}
.m1-nav{ display:inline-block; text-align:center;}
.m1-nav li{ float:left; margin-left:5px; width:215px; border-radius:10px; font:14px/38px "Î¢ÈíÑÅºÚ"; background:#044aa0;}
.m1-nav li a{ color:#fff; display:block;}
.m1-nav li:hover{ background:#f5a700;}
.main1>a{ display:inline-block; float:left; margin-top:27px; width:436px; height:336px; position:relative; overflow:hidden;}
.main1>a>span,.pox ul li span{ width:100%; position:absolute; bottom:0px; left:0px; display:inline-block; text-align:center; background:rgba(252,252,252,0.4); font:14px/27px "Î¢ÈíÑÅºÚ"; color:#444444}
.pox{width: 645px; display:inline-block; float:right; height:344px; margin-top:27px; position: relative; overflow: hidden}
.pox ul li{float: left; list-style: none; margin-left:5px; width: 211px; margin-bottom:20px; width:208px; height:160px; overflow:hidden; position:relative;}
#box:after, #box:before{content:"";display: table;clear:both;}
.pox ul{overflow:hidden;position: absolute;}

.main2{ margin-top:44px; text-align:center; display:inline-block; width:100%; background:url(../images/about.jpg) no-repeat top center; min-height:430px;}
.main2>img{ display:inline-block; margin-top:35px;}
.m2-txt{ width:1100px; margin:35px auto; font:14px/50px "Î¢ÈíÑÅºÚ"; color:#fff;}
.main2>a{ display:inline-block; border-radius:20px; width:146px; height:27px; background:#f3b600; color:#222222; font:14px/27px "Î¢ÈíÑÅºÚ"; text-align:center;}

.main3{ margin-top:30px;}
.main3>ul{ display:inline-block; margin-left:-15px;}
.main3>ul li{ float:left; width:263px; text-align:center; padding-bottom:5px; margin-left:15px; background:#e6e6e6; border-radius:20px;}
.main3>ul li img{ margin-bottom:15px;}
.main3>ul li h3{ font:18px "Î¢ÈíÑÅºÚ"; color:#333333; font-weight:600;}
.main3>ul li p{ margin:0px 17px; font:14px/28px "Î¢ÈíÑÅºÚ"; color:#666666;}

.main4{ margin-top:30px;}
.m4-L{ width:351px; display:inline-block; float:left; margin-top:30px;}
.m4-L h3,.m4-R ul li h3{ font:18px/35px "Î¢ÈíÑÅºÚ"; margin-top:10px; font-weight:600;}
.m4-L a,.m4-R ul li a{ color:#333333;}
.m4-L p,.m4-R ul li p{ font:14px/25px "Î¢ÈíÑÅºÚ"; color:#666666;}
.m-a{ display:inline-block; width:90px; height:24px; text-align:center; background:#0057a7; font:14px/24px "Î¢ÈíÑÅºÚ"; color:#fff !important; font-weight:600;}
.m4-R{ width:696px; display:inline-block; margin-top:30px; float:right;}
.m4-R ul li{ width:100%; display:inline-block; margin-top:10px; margin-bottom:10px;}
.m4-R ul li div{ display:inline-block; margin-right:20px; float:left; font:35px/57px "Î¢ÈíÑÅºÚ"; font-weight:600; color:#fff; width:87px; height:80px; background:#cdcdcd; text-align:center;}
.m4-R ul li div span{ display:inline-block; background:#fff; font-size:18px; color:#cdcdcd; line-height:20px; padding:0px 10px; letter-spacing:2px;}
.m4-R ul li h3{ margin-top:0px;}
.m4-R ul li p{ line-height:20px;}
.m4-R ul li:hover div{ background:#0057a7;}
.m4-R ul li:hover div span{ color:#0057a7;}
.m4-L a:hover{ color:#F90;}
.m4-title{ text-align:center; font:20px "Î¢ÈíÑÅºÚ"; color:#333333; font-weight:600; letter-spacing:2px}
.m4-title span{ font-size:12px; font-weight:500; }

.foot{ display:inline-block; margin-top:35px; width:100%; padding:35px 0px !important; background:#1056a1; font:14px "Î¢ÈíÑÅºÚ"; color:#fff; border:none !important; text-align:left;}
.foot img{ display:block; float:left; margin-right:38px;}
.foot-nav{ display:inline-block;}
.foot-nav li{ float:left; width:75px; text-align:center; border-left:1px solid #fff;}
.foot-nav li a{ color:#fff;}
.foot-nav li:first-of-type{ border-left:none;}
.foot-call{ display:inline-block;}
.foot-call li{ float:left; margin-left:10px; line-height:40px;}
.foot p{ margin-left:10px; display:inline-block;}
.foot p a{color: #fff; padding: 5px 15px;}

/*×ÓÒ³*/
.side_head div {    
    overflow: hidden;
    letter-spacing: 5px;
	margin-top:20px;
	background:#037bd7;
}
.side_body {border-top:none;}
.side_head div  strong,.main_head div strong{ display:inline-block; padding:0px 20px; background:#037bd7; font:16px/35px "Î¢ÈíÑÅºÚ"; color:#fff; text-transform:uppercase; font-weight:600; letter-spacing:1px;}
.product>ul{ width:100%; display:inline-block; margin-top:5px;}
.product>ul>li{ width:100%;height:35px; position:relative; font:14px/35px "Î¢ÈíÑÅºÚ"; color:#333; background:#F5F2F0; margin-top:3px; text-indent:15px;}
.product>ul>li>ul{ width:200px; position:absolute; top:0%; left:240px; display:none;}
.product>ul>li>ul li{width:100%; font:14px/35px "Î¢ÈíÑÅºÚ"; color:#333; background:#F5F2F0;border-left:1px solid #fff; border-bottom:3px solid #fff; text-indent:15px;}
.product>ul>li:hover>ul{display:inline-block;}
.product>ul>li a{ display:block; color:#333}
.product>ul>li:hover{background:#ffa200;}
.product>ul>li:hover>a{color:#fff;}
.product>ul>li>ul>li a:hover{ background:#ffa200; color:#fff;}

#side>div:nth-of-type(2)>ul{ width:100%; display:inline-block;}
#side>div:nth-of-type(2)>ul>li{ width:100%;height:35px; position:relative; font:14px/35px "Î¢ÈíÑÅºÚ"; color:#333; background:#F5F2F0; margin-top:3px; text-indent:15px;}
#side>div:nth-of-type(2)>ul>li>ul{ width:200px; position:absolute; top:0%; left:240px; display:none;}
#side>div:nth-of-type(2)>ul>li>ul li{width:100%; font:14px/35px "Î¢ÈíÑÅºÚ"; color:#333; background:#F5F2F0;border-left:1px solid #fff; border-bottom:3px solid #fff; text-indent:15px;}
#side>div:nth-of-type(2)>ul>li:hover>ul{display:inline-block;}
#side>div:nth-of-type(2)>ul>li a{ display:block; color:#333}
#side>div:nth-of-type(2)>ul>li:hover{background:#ffa200;}
/*#side>div:nth-of-type(2)>ul>li:hover>a{color:#fff;}
#side>div:nth-of-type(2)>ul>li>ul>li a:hover{ background:#ffa200; color:#fff;}*/

.call>ul,.link>ul,.search,.news>ul{ width:90% !important; padding:11px; display:inline-block; border:1px solid #e3e2e0; font:12px/28px "Î¢ÈíÑÅºÚ"; color:#333;}
.news>ul>li{ background:none !important; font-size:12px !important;}
.side_head div,.main_head div { width:100%; height:35px; background:#eaeaea;}


.side_body li {line-height:26px;}

.main_head {width: 98%; margin-top:20px;}
.main_head div {font-size: 16px;letter-spacing: 5px;background-position: 0px 1px;}
.main_body {border-top:none;padding:10px;margin:0 0 10px;}

#slide_banner{margin:auto;}